* {
	margin:0px;
	padding:0px;
	outline:none;
}
img {
	border:none;
}
a {
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:none;
}
ul {
	list-style:none;
}
h1,h2,h3,h4,h5,h6,p,b,span,strong,ul,li {
	margin:0px;
	padding:0px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Montserrat', sans-serif;
}
body {
	font-size:14px;
	color:#464646;
	font-family: 'Montserrat', sans-serif;
	box-sizing:border-box;
	overflow-x:hidden;
}
/***********************/
.header_top {
	background:#EFEFEF;
	padding:10px 0;
}
.header_tp_rht ul {
	float:right;
}
.header_tp_rht ul li {
	padding:4px 6px;
	display:inline-block;
}
.header_tp_rht ul li a {
	font-size:14px;
	color:#464646;
	font-weight:600;
	letter-spacing:0.25px;
	display:inline-block;
}
.header_tp_rht ul li img {
	margin-right:5px;
	float:left;
}
.header_tp_rht ul li a:hover {
	color:#00a775;
}
.social_icon ul {
	float:right;
}
.social_icon ul li {
	display:inline-block;
	margin-right:5px;
}
.social_icon ul li a i {
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:5px;
	background:#fff;
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
}
.social_icon ul li a i.fa-facebook-f {
	color:#5d82d1;
}
.social_icon ul li a i.fa-twitter {
	color:#40bff5;
}
.social_icon ul li a i.fa-linkedin-in {
	color:#238cc8;
}
.social_icon ul li a i.fa-instagram {
	color:#c22b72;
}
.social_icon ul li a i:hover {
	background: #eff1f2;
}
/***********************/
.fixed-top {
	position:relative;
	display:block;
	top:0px;
	box-shadow:0 2px 2px 0 rgb(245 245 245 / 85%);
}
.fixed-top.header-scrolled {
	transition:all.5s ease;
	background:#fff;
	box-shadow:0 2px 2px 0 rgb(245 245 245 / 85%);
}
.header-scrolled .logo {
	transition:all.5s ease;
    top: 0px;
	width:10%;
}
.header-scrolled .scrollto img {
	height: auto;
	transition: all.5s ease;
}
.header-scrolled .navigation-right-top {
	display: none;
}
.header-scrolled .main-nav > ul {
	padding: 10px 0;
	margin:0;
}
.logo {
	position: absolute;
	transition:all.5s ease;
	width:13%;
	margin-top:-4%;
	border: 7px solid #fff;
    border-radius: 100%;
}
.header-scrolled {
    position: fixed;
}
.scrollto img {
	width:100%;
	height:auto;
	transition:all.5s ease;
}
.main-nav {
	float:right;
	transition:all.3s ease-in-out;
}
.main-nav > ul {
	margin: 16px 0;
    display: flex;
	transition:all.5s ease;
}
.main-nav > ul > li > a::before {
	position: absolute;
	content: "";
	left: -2px;
	bottom: -6px;
	width: 0%;
	border-bottom: 3px dotted #00a775;
	transition: .3s;
}
.main-nav > ul > li > a:hover::before {
	width: 101%;
}
.main-nav > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
	padding:6px 5px;
}
.main-nav a {
	color: #464646;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.50px;
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: 2px 2px;
}
.main-nav .drop-down ul li:after {
	display:none;
}
.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
	color: #00a775;
	text-decoration: none;
}
.main-nav .drop-down ul {
	display: block;
	position: absolute;
	left: 0px;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition: ease all 0.3s;
	padding: 10px;
    background-color: rgba(255,255,255,1);
	box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border: none;
	border-top: 3px solid #efefef;
    border-radius: 6px 6px 0 0;
}
.main-nav .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.main-nav .drop-down li {
	min-width: 200px;
	position: relative;
}
.main-nav .drop-down ul li {
	border-bottom: 1px solid #f4f4f7;
	margin-top:0px;
}
.main-nav .drop-down .drop-down > a {
	padding-right: 35px;
}
.main-nav .drop-down ul li a {
	padding: 8px 10px;
    color: #464646;
    border-radius: 2px;
	font-weight:600;
    transition: all 200ms linear;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
	width:100%;
}
.main-nav .drop-down ul > .drop-down ul li a {
	padding:0 10px;
	font-weight:500;
	line-height:28px;
}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
	color: #fff;
    background-color: #00a775;
}
.main-nav .drop-down > a:after {
	content: "\f141";
    font-family: FontAwesome;
    padding-left: 5px;
    font-size: 15px;
}
.main-nav .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 10px);
}
.main-nav .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}
.main-nav .drop-down .drop-down > a:after {
	content: "\f141";
	position: absolute;
	right: 15px;
}

/*******************/
.mobile-nav {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 9999;
	overflow-y: auto;
	left: -260px;
	width: 260px;
	padding-top: 18px;
	background: #fff;
	transition: 0.4s;
}
.mobile-nav a {
	display: block;
	color: #464646;
	padding: 8px 20px;
	font-weight: 600;
    font-size: 13px;
    letter-spacing: 0.50px;
    text-transform: uppercase;
    position: relative;
    font-family: Montserrat;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #00a775;
	text-decoration: none;
}
.mobile-nav .drop-down > a:after {
	content: "\f078";
	font-family: FontAwesome;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}
.mobile-nav .active.drop-down > a:after {
	content: "\f077";
}
.mobile-nav .drop-down > a {
	padding-right: 35px;
}
.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}
.mobile-nav .drop-down li {
	padding-left: 20px;
}
.mobile-nav-toggle {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9998;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}
.mobile-nav-toggle i {
	margin: 18px 18px 0 0;
	color: #464646;
}
.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(19, 39, 57, 0.8);
	overflow: hidden;
	display: none;
}
.mobile-nav-active {
	overflow: hidden;
}
.mobile-nav-active .mobile-nav {
	left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
	color: #fff;
}
/***********************/
#banner_video {
	position:relative;
	overflow:hidden;	
}
.video-wrapper_one, .video-wrapper_two {
	position:relative;
}
.video-wrapper_one:after {
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:99%;
	display:block;
	background:#7ea879;
	opacity:0.3;
}
.video-wrapper_two:after {
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:99%;
	display:block;
	background:#242476;
	opacity:0.3;
}
.video-wrapper_one video, .video-wrapper_two video {
	height:80vh;
}
.video_overlay {
	position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    display: block;
    z-index: 999;
    transform: translate(-50%,-50%);
    background: #efefef;
	padding:30px 20px;
	box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.15);
	border-radius:10px;
	width:45%;
}
.video_text_overlay span {
	text-align:center;
	font-size:22px;
	display:block;
	font-weight:600;
	letter-spacing:2px;
	line-height:35px;
	color:#222879;
	text-transform:capitalize;
	padding-bottom:15px;
}
.video_text_overlay a {
	padding:10px 25px;
	margin:0 auto;
	display:table;
	background:#222879;
	color:#fff;
	font-size:15px;
	font-weight:500;
	letter-spacing:0.25px;
}
.video_text_overlay a:hover {
	background:#00a775;
	color:#fff;
}
/***********************/
#about_home {
	padding:50px 0;
}
.main_about {
	padding-top:40px;
	padding-left:30px;
}
.heading_design .line {
	border-bottom:4px solid #00a775;
	display:inline-block;
	margin-right:4px;
	border-radius:5px;
}
.heading_design .line.lg {
	width:60px;
}
.heading_design .line.sm {
	width:20px;
}
.heading_design .line.xs {
	width:8px;
}
.hm_about_data, 
.hm_about_para {
	padding-bottom:20px;
}
.hm_about_data h1 {
	font-size:40px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:bold;
	color:#222879;
	display:block;
}
.hm_about_data span {
	color:#222879;
	font-size:18px;
	letter-spacing:2.5px;
	display:block;
	font-weight:600;
}
.hm_about_para p {
	line-height:24px;
	padding-bottom:10px;
	font-size:14px;
	color:#464646;
	letter-spacing:0.25px;
	font-weight:500;
}
.hm_about_anch a {
	font-size:15px;
	font-weight:600;
	letter-spacing:1px;
	display:inline-block;
	padding:10px 25px;
	background:#fff;
	color:#00a775;
	border-radius:10px;
	box-shadow:0px 0px 30px rgba(29, 58, 83, 0.15);
}
.hm_about_anch a:hover {
	background:#00a775;
	color:#fff;
}
.about_hm_mg img {
	padding:20px;
	box-shadow: 0px 0px 10px rgba(29, 58, 83, 0.15);
	margin-bottom:20px;
}
/***********************/
#hm_product_one {
	position:relative;
	margin-bottom:70px;
	padding-bottom:60px;
}
.hm_product_bg_frst {
	background-size:cover;
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url(../images/product_bg1.jpg);
	box-shadow: 0px 0px 8px rgb(239 239 239 / 50%);
}
.product_bg_banner {
	position:absolute;
	width:40%;
	right:0;
	top:0;
	z-index:-1;
	height:100%;
}
.hm_product_bg_frst:before {
	position:absolute;
	content:'';
	top:50%;
	right:100%;
	width:80%;
	height:80%;
	transform:translateY(-50%);
	/* background-image:linear-gradient(transparent,rgb(34 40 121 / 10%) 50%,transparent); */
	background-image:linear-gradient(transparent,rgb(246 246 246) 50%,transparent);
}
.hm_product_one_heading {
	padding-top:60px;
	padding-right:18%;
	padding-bottom:30px;
}
.hm_product_hdata h2 {
	font-size:28px;
	text-transform:capitalize;
	letter-spacing:2px;
	font-weight:bold;
	color:#222879;
	display:block;
}
.hm_about_data, 
.hm_about_para {
	padding-bottom:20px;
}
.hm_product_hdata span {
	color:#222879;
	font-size:18px;
	letter-spacing:2.5px;
	display:block;
	font-weight:600;
	padding-bottom:15px;
}
.hm_product_hdata p {
	line-height:24px;
	padding-bottom:10px;
	font-size:14px;
	color:#464646;
	letter-spacing:0.25px;
	font-weight:500;
}
.c_product_detail {
	box-shadow:0px 0px 15px rgba(29, 58, 83, 0.15);
	padding:25px 15px;
	background:#fff;
	border-radius:10px;
	/* margin-bottom:20px; */
	margin:0 10px 20px 10px;
	transition:all .5s ease;
}
.c_product_detail:hover {
	transition:all .5s ease;
	transform:translateY(-10px);
	box-shadow:0px 0px 5px rgba(29, 58, 83, 0.15);
}
.c_product_hd span a {
	font-size:15px;
	text-align:center;
	padding:15px 0 0 0;
	display:block;
	letter-spacing:1px;
	color:#222879;
	font-weight:600;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.c_product_detail:hover span a {
	color:#00a775;
}
.capacitor_mg img {
	width:70%;
	margin:0 auto;
	display:table;
}
.product_slider .owl-dot, .product_slider .owl-nav .owl-next, .product_slider .owl-nav .owl-prev {
    display: none;
}
/***********************/
#map_section {
	background:url(../images/world-bg.png) center;
	position:relative;
	padding:90px 0;
	background-attachment:fixed;
	background-size:cover;
}
.map_dta {
	padding:0 10%;
	text-align:center;
}
.map_dta h3 {
	font-size:28px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:bold;
	color:#222879;
	display:block;
	padding-bottom:10px;
}
.map_dta h3 span {
	color:#00a775;
}
.map_dta p {
	line-height:26px;
	padding-bottom:20px;
	font-size:15px;
	color:#464646;
	letter-spacing:0.25px;
	font-weight:500;
}
/***********************/
#hm_product_two {
	padding:0 0 50px 0;
}
.mr_pd {
	margin-top:30px;
}
/***********************/
#home_news_main {
	padding:10px 0 70px 0;
}
.news_mg_bx {
	position:relative;
}
.new_images {
	border-radius:30px;
	position:relative;
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
}
ul.news_abs {
	position:absolute;
	right:25px;
	bottom:60px;
	z-index:1;
}
ul.news_abs li img {
	border-radius:20px;
	margin-bottom:20px;
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
}
ul.news_abs li span {
	padding:10px 15px;
	background:#fff;
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
	display:block;
	border-radius:5px;
}
ul.news_abs li span a {
	font-size:15px;
	color:#222879;
	letter-spacing:0.25px;
	font-weight:600;
}
ul.news_abs li span:hover, ul.news_abs li span:hover a {
	background:#00a775;
	color:#fff;
	text-decoration:underline;
}
ul.news_abs li span i {
	margin-right:5px;
}
.news_heading {
	padding-top: 30px;
	padding-bottom:20px;
}
.hm_product_hdata h3 {
    font-size: 24px;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-weight: bold;
    color: #222879;
    display: block;
}
.news_data span {
	color: #00a775;
    font-size: 16px;
    letter-spacing: 2px;
    display: block;
    font-weight: bold;
	text-transform:capitalize;
    padding-bottom: 18px;
}
.news_data a {
	padding: 10px 30px;
	background-image: linear-gradient(transparent,rgb(246 246 246) 50%,transparent);
    box-shadow: 0px 0px 10px rgba(29, 58, 83, 0.15);
    display: inline-block;
    border-radius: 5px;
	font-size: 15px;
    color: #222879;
    letter-spacing: 0.25px;
    font-weight: 600;
}
.news_data a:hover {
	background:#00a775;
	color:#fff;
}
/*.news_list ul li {
	padding:10px 15px;
	background:#fff;
	display: flex;
	border-bottom:3px solid #EFEFEF;
	margin-bottom:15px;
    border-radius: 5px;
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
}
.news_list ul li .news_list_bx img {
	display: block;
    padding: 8px;
    float: left;
    border-radius: 5px;
	margin-right:15px;
    background: #fff;
	border:2px solid #EFEFEF;
}
.news_list ul li .news_list_bx span {
	display:block;
	padding:4px 0;
    font-size: 14px;
    color: #464646;
    letter-spacing: 0.25px;
    font-weight: 500;
}
.news_list ul li .news_list_bx a {
	font-size: 14px;
    color: #222879;
    letter-spacing: 0.25px;
    font-weight: 600;
	display:block;
}
.news_list ul li .news_list_bx:hover a {
	color:#464646;
	text-decoration:underline;
}*/
/***********************/
#client_main {
	padding-bottom:50px;
}
.client-slider .client-wrapper img {
    padding: 10px;
}
.client-wrapper {
    border-radius: 10px;
    background-color: #fff;
    display: block;
    border: 2px solid #EFEFEF;
	margin:0 10px;
}
/***********************/
footer {
	padding:55px 0;
	background:#EFEFEF;
}
.product_nav h6, .product_nav_sec h6, .contact_d h6 {
	font-size:18px;
	padding-bottom:15px;
	font-weight:bold;
	color:#464646;
	display:block;
	letter-spacing:1px;
}
.product_nav ul li {
	padding-bottom:5px;
}
.product_nav ul li a {
	color: #464646;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.50px;
    display: inline-block;
    font-size: 14px;
    line-height: 22px;
    position: relative;
    padding-left: 18px;
}
.product_nav ul li a:hover {
	color:#222879;
}
.product_nav ul li a i {
	position: absolute;
    content: '';
    left: 0;
    display: block;
    top: 7px;
    font-size: 8px;
    color: #222879;
}
.product_nav_sec ul {
	width:48%;
	float:left;
	margin-right:5px;
}
.product_nav_sec ul li {
	padding-bottom:5px;
	margin-right: 5px;
}
.product_nav_sec ul li a {
	color: #464646;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.50px;
    display: block;
    font-size: 14px;
    line-height: 22px;
    position: relative;
    padding-left: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.product_nav_sec ul li a:hover {
	color:#222879;
}
.product_nav_sec ul li a i {
	position: absolute;
    content: '';
    left: 0;
    display: block;
    top: 7px;
    font-size: 8px;
    color: #222879;
}
.foot_cont {
	padding-bottom:8px;
	display:block;
}
.foot_cont i {
	float:left;
	width:37px;
	height:37px;
	line-height:37px;
	font-size:15px;
	text-align:center;
	display:block;
	background: #222879;
    color: #fff;
}
.cont {
	padding-left:55px;
}
.cont h6 {
	color:#222879;
	font-size:15px;
	letter-spacing:0.25px;
	display:block;
	font-weight:500;
}
.cont p a {
	color:#464646;
	display:block;
	font-size:13.5px;
	letter-spacing:0.25px;
	line-height:20px;
	font-weight: 500;
}
.cont span a {
	font-weight: 500;
    letter-spacing: 0.50px;
    display: table;
    font-family: 'Montserrat', sans-serif;
    font-size: 13.5px;
	color:#464646;
}
.cont span a:hover, 
.cont p a:hover {
	color:#222879;
}
.pd_tp {
	margin-top:15px;
	border-top:1px solid #f6f6f6;
	padding-top:25px;
}
.foot_dp_txt p {
	color:#464646;
	font-size:13px;
	font-weight:500;
	letter-spacing:1px;
}
.foot_dp_txt p a {
	color:#464646;
	font-weight:bold;
}
.foot_dp_txt p a:hover {
	color:#222879;
}
/***********************/
.call_action {
	position: fixed;
    content: '';
    bottom: 10px;
    right: 0;
    z-index: 999;
}
.call_action ul li {
	float:left;
	display:block;
	margin-right:10px;
}
.call_action ul li img {
	width: 50px;
}
.download_btn {
	position: fixed;
    top: 50%;
    right: -1px;
	transform:translateY(-50%);
    z-index: 999;
}
/***********************/
#about_main {
	padding:70px 0;
}
.download_image_feature {
	margin-bottom:20px;
	box-shadow:0px 10px 30px 0px rgb(39 39 52 / 6%);
	border-radius:8px;
	text-align:center;
	margin-top:20px;
	padding-bottom:20px;
	border: 3px solid #f4f5f7;
}
.certificate_bx {
	margin-bottom:20px;
	box-shadow:0px 10px 30px 0px rgb(39 39 52 / 6%);
	border-radius:8px;
	text-align:center;
	margin-top:20px;
	border: 3px solid #f4f5f7;
}
.download_image_feature img {
	border-radius:8px 8px 0 0;
	margin-bottom:20px;
}
.catalogue_dtl h6 {
	font-size:16px;
	font-weight:600;
	letter-spacing:1px;
	text-align:center;
	padding:0 10px;
	color:#222879;
	display:block;
}
.download_image_feature:hover .catalogue_dtl h6 {
	color:#00a775;
}
/***********************/
#inner_banner_Section {
	background:url(../images/capacitor-banner.jpg) bottom center;
	background-size:cover;
	min-height:300px;
	position:relative;
	margin-bottom:-55px;
}
#inner_banner_Section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
    z-index: 9;
    background: rgba(255,255,255,.5);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.99) 1%, rgba(255,255,255,0.48) 65%, rgba(255,255,255,0) 100%);
}
.bnav_list {
	padding: 10px 25px;
	background:#fff;
	box-shadow:0 2px 10px 0 rgb(0 0 0 / 10%);
	border-radius:5px;
	z-index:999;
	position: absolute;
	top: 40%;
	left: 50%;
	display: block;
	text-align: center;
	transform: translateX(-50%);
}
.bnav_list ul li {
	display:inline-block;
	padding-right:10px;
}
.bnav_list ul li a, .bnav_list ul li span {
	color: #00a775;
	font-weight: 600;
	text-transform: capitalize;
	letter-spacing: 0.25px;
	font-size: 14px;
}
.bnav_list ul li a i {
	font-size:12px;
}
.bnav_list ul li span {
	color: #222879;
}
.bnav_list ul li a:hover {
	color: #222879;
}
.bnav_list ul li:after {
    color: #464646;
    content: "\f101";
    font-family: 'FontAwesome';
    font-weight: 700;
    font-size:12px;
    margin-left:10px;
}
.bnav_list ul li:last-child::after {
	display:none;
}
/***********************/
#inner_product_dtl {
	padding:0 0 70px 0;
}
.inner_product_lst_bx {
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
	display:block;
	border-top:4px solid #222879;
	background:#fff;
	position:relative;
	z-index:99;
}
.inner_product_lst_bx h5 {
	padding:20px 15px;
	font-size:18px;
	font-weight:600;
	letter-spacing:1px;
	display:block;
	background:#efefef;
}
.product_lst_dtl ul {
	padding-top:20px;
}
.product_lst_dtl ul li {
	padding:10px 20px;
	border-bottom:1px solid #efefef;
}
.product_lst_dtl ul li:last-child {
	border-bottom:0px;
}
.product_lst_dtl ul li a {
	color: #464646;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.50px;
    display: block;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.product_lst_dtl ul li:hover a {
	color:#222879;
	font-weight:600;
}
.product_lst_dtl ul li > a:after {
    content: "\f141";
    font-family: FontAwesome;
    padding-left: 5px;
	color:#efefef;
    font-size: 15px;
}
.inner_product_rht_bx {
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
	display:block;
	border-top:4px solid #222879;
	background:#fff;
	position:relative;
	z-index:99;
	padding:0 20px 40px 20px;
}
.inner_product_rht_bx h1 {
	font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    color: #222879;
    display: block;
	padding:20px 0 15px 0;
}
.inner_product_rht_bx p {
    line-height: 24px;
    padding-bottom: 10px;
    font-size: 14px;
    color: #464646;
    letter-spacing: 0.25px;
    font-weight: 500;
}
.inn_c_product_detail {
	padding:15px;
	background:#fff;
	border-radius:10px;
	transition:all .5s ease;
	margin-top:20px;
	border:2px solid #efefef;
}
.inn_c_product_detail:hover {
	transition:all .5s ease;
	transform:translateY(-10px);
	box-shadow:0px 0px 5px rgba(29, 58, 83, 0.15);
}
.c_product_hd span a {
	font-size:15px;
	text-align:center;
	padding:15px 0 0 0;
	display:block;
	letter-spacing:1px;
	color:#222879;
	font-weight:600;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inn_c_product_detail:hover span a {
	color:#00a775;
}
.inner_product_rht_bx span {
    color: #464646;
    font-size: 15px;
    letter-spacing: 1px;
    display: block;
    font-weight: 600;
    padding-bottom: 10px;
}
.product_data h2, .product_data h3, .product_data h4 {
	font-size: 22px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 500;
	padding-bottom:10px;
    color: #222879;
    display: block;
}
.product_data {
	padding-bottom:15px;
}
.table_pd {
	padding-top:20px;
}
.inn_prod_table {
	background:#fff;
	box-shadow:0 2px 10px 0 rgb(0 0 0 / 10%);
	padding:15px;
}
.table-bordered {
	border:0px;
}
.table {
	margin-bottom:0px;
}
.inn_prod_table th {
	border:0px;
	font-size: 15px;
    color: #fff;
	font-weight:500;
	text-align:center;
	padding: 6px 10px;
	letter-spacing:0.25px;
	border-bottom:2px solid #EFEFEF;
	background:#4a4a4a;
}
.inn_prod_table td {
	border:0px;
	border-right:2px solid #ededed;
    color: #4a4a4a;
	letter-spacing:0.25px;
	font-weight:500;
	padding: 6px 10px;
    text-align: center;
	vertical-align: middle;
	font-size:14px;
	text-transform: capitalize;
}
.inn_prod_table td:last-child {
	border-right:0px;
}
.inn_prod_table tr:nth-child(odd) {
	background: #fff;
}
.inn_prod_table tr:nth-child(even) {
	background: #EFEFEF;
}
.pd_top {
	padding-bottom:30px;
}
.inner_product_mg {
	padding:15px;
	background:#fff;
	border-radius:10px;
	border:2px solid #efefef;
}
.feature_data h3 {
	font-size: 22px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 500;
    padding-bottom: 10px;
    color: #222879;
    display: block;
}
.feature_data ul li {
	padding-bottom:10px;
}
.feature_data ul li span {
	font-size: 14px;
    color: #464646;
    letter-spacing: 0.25px;
    font-weight: 500;
	position: relative;
    padding-left: 20px;
	padding-bottom:0px;
    display: flex;
}
.feature_data ul li span i {
	font-size:12px;
	color:#4a4a4a;
	opacity:.5;
	margin-right:5px;
	position: absolute;
    top: 7px;
    left: 0px;
}
.inner_product_mg_one {
	padding: 15px;
    background: #fff;
    border-radius: 10px;
    border: 2px solid #efefef;
	margin:15px 0;
}
.capacitor_mg_bx {
	padding: 15px;
    background: #fff;
    border-radius: 10px;
    transition: all .5s ease;
    border: 2px solid #efefef;
}
.capacitor_mg_head span {
	color: #464646;
    font-size: 18px;
    letter-spacing: 1px;
    display: block;
    font-weight: 600;
	text-align:center;
    padding-top: 10px;
}
.product_data h5 {
	font-size: 19px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 500;
    padding-bottom: 10px;
    color: #222879;
    display: block;
}
/***********************/
/***********************/
/***********************/



/* The background overlay */
.modal-overlay {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8); /* Black background with opacity */
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.5s ease;
}

/* The box containing the image */
.modal-content {
    position: relative;
    background-color: #fff;
    padding: 10px;
    border-radius: 8px;
    max-width: 65%;
    max-height: 80%;
    text-align: center;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    transform: scale(0.7);
    transition: transform 0.4s ease;
}

/* Show state for animation */
.modal-overlay.show {
    display: flex;
    opacity: 1;
}
.modal-overlay.show .modal-content {
    transform: scale(1);
}

/* The Image itself */
.popup-img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 4px;
}

/* Close Button */
.close-btn {
    position: absolute;
    top: -15px;
    right: -15px;
    color: #fff;
    background: #ff4757;
    font-size: 28px;
    font-weight: bold;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
}

.close-btn:hover {
    background: #ff6b81;
}

.modal-caption {
    padding: 15px;
    font-family: sans-serif;
    font-size: 18px;
    color: #333;
}

.no-scroll {
    overflow: hidden;
}








